Bug 151131 - in security tab auth=user and guest acc= none wont stay set
in security tab auth=user and guest acc= none wont stay set
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-config-samba (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
RHEL3U7NAK
:
Depends On: 121745
Blocks: 189875
  Show dependency treegraph
 
Reported: 2005-03-15 03:16 EST by Nils Philippsen
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:06:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nils Philippsen 2005-03-15 03:16:27 EST
+++ This bug was initially created as a clone of Bug #121745 +++

Description of problem:
in security tab under server settings auth=user and guest acc= none
wont stay set - they change to auth=share and or guest acc=nobody

Version-Release number of selected component (if applicable):
Samba Server Configuration Tool 1.1.4

How reproducible:
VERY

Steps to Reproduce:
1.set AUTH to "user"
2.set guest acc to "no guest account"
3.click ok
4.exit the app
5. start the app
6. goto the security tab
  
Actual results:
they change to auth=share and or guest acc=nobody

Expected results:
should stay at what i set

Additional info:
Comment 1 Nils Philippsen 2005-03-15 03:17:15 EST
Fix backported to RHEL3 in redhat-config-samba-1.0.16-4.
Comment 2 Nils Philippsen 2005-07-29 05:18:27 EDT
Fix backed out again in redhat-config-samba-1.0.16-5.
Comment 8 RHEL Product and Program Management 2007-10-19 15:06:16 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.